Subject: Schrodinger announces the release of two new products

From: Schrodinger Announcements <announce #%# schrodinger.com>
Date: Wed, 02 Feb 2005 17:38:49 -0500

Schrodinger announces the release of two new products: Phase, a
high-performance program for ligand-based drug design; and Strike,
powerful new software for statistical modeling and QSAR. Phase is an
easily mastered pharmacophore modeling program, while Strike integrates
a chemically aware statistics package into Schrodinger's modeling
environment. To learn more about these new products, please visit the
Schrodinger web site at http://www.schrodinger.com.

Along with these two new products are new releases of all of
Schrodinger's software, including Glide, Prime, MacroModel, Jaguar,
Maestro, and more. To find out more about the new releases, please go to
http://www.schrodinger.com.